/*.page-title-section {
	padding-top: 43px;
	padding-top: 2.6875rem;
	padding-bottom: 43px;
	padding-bottom: 2.6875rem;
}

.page-title-section h1 {
	font-size: 50px;
	font-size: 3.125rem;
	letter-spacing: 0;
	margin-left: 10px;
	margin-left: 0.625rem;
	margin-bottom: 21px;
	margin-bottom: 1.3125rem;
}

.page-title-section h2 {
	font-size: 22px;
	font-size: 1.375rem;
}*/

.contact-us-form {
	background-color: #f2f2f2;
  padding: 42px 0 0 0;
  padding: 2.625rem 0 0 0;  
}

.contact-us-form .wpb_text_column {
  max-width: 516px;
  max-width: 32.25rem;
  margin-left: auto;
  margin-right: auto;
}

.contact-us-form .wpb_text_column p {
	font-size: 18px;
	font-size: 1.125rem;  
} 

.contact-us-form form {
	padding: 42px 0 75px;
	padding: 2.625rem 0 4.6875rem;
}

.contact-us-form #field_1_5 {
	padding-bottom: 21px;
	padding-bottom: 1.3125rem;
}

.contact-us-form .ginput_container_select {
	margin-top: 5px;
	margin-top: 0.3125rem;
}

.gform_wrapper .gform_footer input[type=submit]:hover,
input[type=submit]:hover {
  color: #fff;
}

.selectBox-dropdown-menu {
  max-height: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;  
  box-shadow: none;
  border: 1px solid #acacac;
}

.selectBox-options.selectBox-options-bottom {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  border-top: 1px solid #acacac;
}


.selectBox-dropdown-menu.selectBox-options li.selectBox-selected a {
  background-color: #ededed;
  color: #000000;
}

.selectBox-dropdown-menu.selectBox-options li a {
  padding: 5px 13px;
  padding: 0.3125rem 0.8125rem;
}

.gform_wrapper li.gfield.gfield_error, 
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
  background: transparent;
  border: 0 none;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
  padding-top: 0px;
}

.gform_wrapper .gfield_error .gfield_label {
  color: #e2212c;
}

.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error textarea,
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield.gfield_error .selectBox-dropdown,
.gform_wrapper .top_label .gfield_error textarea.textarea {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
}


.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error textarea,
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield.gfield_error .selectBox-dropdown,
.gform_wrapper .top_label .gfield_error textarea.textarea {
  /* background: rgba(226, 33, 44, .3); */
  border: 2px solid #e2212c;
}
.gform_wrapper li.gfield_error input:focus:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error textarea,
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield.gfield_error .selectBox-dropdown:focus,
.gform_wrapper .top_label .gfield_error textarea.textarea:focus {
  border: 1px solid #dbdbdb;
}

.gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
  padding: 0px;
}

.learning-centres {
}

.ms-location-tabs {
}

.learning-centres.vc_section.vc_section-has-fill {
	padding-top: 72px;
	padding-top: 4.5rem;
	padding-bottom: 70px;
	padding-bottom: 4.375rem;
}

.learning-centres h3 {
	font-size: 40px;
	font-size: 2.5rem;
	font-weight: 300;
	margin-bottom: 30px;
	margin-bottom: 1.875rem;
} 

.wpb-js-composer .learning-centres .vc_tta.vc_general .vc_tta-panel-body {
	padding: 0;
	border: none;
}

.wpb-js-composer .learning-centres .vc_tta.vc_general .vc_tta-panel-body .vc_row {
	margin: 0;
  text-align: center;
}

.wpb-js-composer .learning-centres .vc_tta.vc_general .vc_tta-panel-body .vc_row .vc_col-sm-3 {
	width: 250px;
	width: 15.625rem;
	margin-right: 20px;
	margin-right: 1.25rem;
  float: none;
  display: inline-block;
}

.wpb-js-composer .learning-centres .vc_tta.vc_general .vc_tta-panel-body .vc_row .vc_col-sm-3:last-child {
	margin-right: 0;
}

.wpb-js-composer .learning-centres .vc_tta-tabs.vc_tta-tabs-position-top .vc_tta-tabs-list  {
	margin-bottom: 32px;
	margin-bottom: 2rem;
}

.wpb-js-composer .learning-centres .vc_tta-tabs:not([class*=vc_tta-gap]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-top .vc_tta-tab > a {
	font-size: 20px;
	font-size: 1.25rem;
	font-weight: 300;
	color: #333333;
	border: 1px solid #cfcfcf;
	border: 0.0625rem solid #cfcfcf;
	border-right: none;
	width: 176px;
	width: 11rem;
	padding: 6px 20px;
	padding: 0.375rem 1.25rem;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.wpb-js-composer .learning-centres .vc_tta-tabs:not([class*=vc_tta-gap]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-top .vc_tta-tab:last-child > a {
	border-right: 1px solid #cfcfcf;
	border-right: 0.0625rem solid #cfcfcf;
}

.wpb-js-composer .learning-centres .vc_tta-tabs:not([class*=vc_tta-gap]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-top .vc_tta-tab.vc_active > a {
	color: #e2212c;
	font-weight: 400;
	background-color: #f1f1f1;
	border-bottom: 1px solid #cfcfcf;
	border-bottom: 0.0625rem solid #cfcfcf;
}

.wpb-js-composer .learning-centres .vc_tta-tabs:not([class*=vc_tta-gap]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-top .vc_tta-tab > a:hover {
	color: #e2212c;
	font-weight: 300;
	background-color: #f1f1f1;
	border-bottom: 1px solid #cfcfcf;
	border-bottom: 0.0625rem solid #cfcfcf;
}

.wpb-js-composer .learning-centres .vc_tta-color-grey.vc_tta-style-outline.vc_tta-tabs .vc_tta-panels {
	border-top: none;
}

.wpb-js-composer .learning-centres .vc_column_container > .vc_column-inner {
	padding: 0;
}

.wpb-js-composer .learning-centres .vc_tta-tabs:not([class*=vc_tta-gap]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-top .vc_tta-tab.vc_active > a::before,
.wpb-js-composer .learning-centres .vc_tta-tabs:not([class*=vc_tta-gap]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-top .vc_tta-tab.vc_active > a::after {
	border: none;
}


/* While SA was hidden, add the border-right to the 3rd item itself */
.wpb-js-composer .learning-centres .vc_tta-tabs:not([class*=vc_tta-gap]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-top .vc_tta-tab:nth-child(3) > a {
	border-right: 1px solid #cfcfcf;
	border-right: 0.0625rem solid #cfcfcf;
}

/* Hide SA for now as per instruction */
.learning-centres .vc_tta-tab:nth-child(4) {
  display: none !important;
}

.learning-centres .wpb_single_image ,
.learning-centres .vc_icon_element {
	margin-bottom: 0;
}

.learning-centres .wpb_text_column {
	text-align: center;
	margin-bottom: 0;
	padding-bottom: 25px;
	padding-bottom: 1.5625rem;
}

.learning-centres .wpb_text_column,
.learning-centres .vc_icon_element {
	background: #ffffff;
}

.learning-centres .vc_icon_element {
	padding-top: 14px;
	padding-top: 0.875rem;
}

.learning-centres .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner {
	height: 45px;
	height: 2.8125rem;
}

.learning-centres .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner .vc_icon_element-icon:before {
	font-size: 50px;
	font-size: 3.125rem;
	color: #e43641;
}

.learning-centres .vc_tta-panels-container  h6 {
	font-size: 26px;
	font-size: 1.625rem;
	font-weight: 400;
  padding: 0 10px;
	padding: 0 0.625rem;  
}

.learning-centres .vc_tta-panels-container  p {
	font-size: 16px;
	font-size: 1rem;
  font-weight: 400;
	line-height: 20px;
	line-height: 1.25rem;
  padding: 0 10px;
	padding: 0 0.625rem;
	margin-bottom: 0;
}

.learning-centres .ms-btn {
	display: none;
}



@media screen and (max-width: 767px) {

  .page-title-section {
    padding-bottom: 5px;
    padding-bottom: 0.3125rem;
  }

  .page-title-section h1 {
    font-size: 34px;
    font-size: 2.125rem;
    line-height: 34px;
    line-height: 2.125rem;
    margin-left: 0px;
    margin-left: 0rem;
    margin-bottom: 11px;
    margin-bottom: 0.6875rem;
  }

  .page-title-section h2 {
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 22px;
    line-height: 1.375rem;
  }
  
  

  .contact-us-form form {
    padding-top: 21px;
    padding-top: 1.3125rem;
    padding-bottom: 10px;
    padding-bottom: 0.625rem;
  }


  .learning-centres.vc_section.vc_section-has-fill {
    padding-top: 41px;
    padding-top: 2.5625rem;
    padding-bottom: 27px;
    padding-bottom: 1.6875rem;
  }

  .learning-centres h3 {
    font-size: 30px;
    font-size: 1.875rem;
    margin-bottom: 22px;
    margin-bottom: 1.375rem;
  }
  
  .wpb-js-composer .learning-centres .vc_tta.vc_tta-style-outline .vc_tta-tab {
    width: 25%;
  }
  
  /* While SA is hidden, there are only 3 so override the width for now */
  .wpb-js-composer .learning-centres .vc_tta.vc_tta-style-outline .vc_tta-tab {
    width: 33.333%;
  }  

  .wpb-js-composer .learning-centres .vc_tta.vc_general .vc_tta-panel-body .vc_row .vc_col-sm-3 {
    width: 100%;
    float: left;
    margin-bottom: 16px;
    margin-bottom: 1rem;
    margin-right: 0;
  }

  .learning-centres .wpb_single_image {
    width: 31.5%;
    max-width: 154px;
    max-width: 9.625rem;
    height: 110px;
    height: 6.875rem;
    float: left;
    text-align: right;
    float: none;
    display: inline-block;
    vertical-align: top;
  }

  .learning-centres .wpb_single_image img {
    height: 110px;
    height: 6.875rem;
    width: auto;
    max-width: none;
  }

  .learning-centres .wpb_text_column {
    width: 68.5%;
    float: left;
    text-align: left;
    margin-bottom: 0;
    min-height: 110px;
    min-height: 6.875rem;
    padding: 10px 13px;
    padding: 0.625rem 0.8125rem;
    float: none;
    display: inline-block;
    vertical-align: top;
    margin-left: -4px;
    margin-left: -0.25rem;
    padding-right: 3px;
    padding-right: 0.1875rem;
  }

  .learning-centres .vc_icon_element {
    display: none;
  }

  .learning-centres .vc_tta-panels-container h6 {
    font-size: 20px;
    font-size: 1.25rem;
  	padding-left: 26px;
  	padding-left: 1.625rem;
  	padding-top: 8px;
  	padding-top: 0.5rem;
    margin-bottom: 18px;
    margin-bottom: 1.125rem;    
  	position: relative;
  }

  .learning-centres .vc_tta-panels-container h6:before {
    content: "\e724";
    font-family: vc_entypo;
    font-style: normal;
    font-weight: 400;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    margin-right: 0;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: inherit;
    margin-right: 0;
    width: inherit;
    height: inherit;
    text-rendering: optimizelegibility;
    font-size: 34px;
    font-size: 2.125rem;
    color: #e43641;
    position: absolute;
    left: 0;
    top: 0;
  }

  .learning-centres .vc_tta-panels-container p {
    font-size: 15px;
    font-size: 0.9375rem;
    font-weight: 300;
    padding-left: 0;
    padding-right: 0;
  }
  
  .learning-centres .vc_tta-panels-container p span.hidden_desktop {
    display: inline-block;
  }
  
  .learning-centres .vc_tta-panels-container p span.hidden_desktop + br{
    display: none;
  }

  .wpb-js-composer .learning-centres  .vc_tta.vc_tta-tabs .vc_tta-tabs-container{
    display: block;
  }

  .wpb-js-composer .learning-centres .vc_tta-tabs.vc_tta-tabs-position-top .vc_tta-tabs-list {
    margin-bottom: 21px;
    margin-bottom: 1.3125rem;
  }

  .learning-centres .vc_tta-panel-heading {
    display: none;
  }

  .wpb-js-composer .learning-centres .vc_tta-tabs:not([class*=vc_tta-gap]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-top .vc_tta-tab > a {
    width: 100%;
    min-width: 87px;
    min-width: 5.4375rem;
    font-size: 15px;
    font-size: 0.9375rem;
    padding: 10px 0;
    padding: 0.625rem 0;
  }
 
  .selectBox-dropdown-menu.selectBox-options li a {
    padding: 7px 11px;
    padding: 0.4375rem 0.6875rem;
  }

}



@media screen and (max-width: 400px) {

  .wpb-js-composer .learning-centres .vc_tta-tabs:not([class*=vc_tta-gap]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-top .vc_tta-tab > a {
    font-size: 15px;
    font-size: 0.9375rem;
    font-size: 3.75vw;
    min-width: 0;
  }


}
